@font-face {
    font-family: "Gilroy";
    src: local("Gilroy Light"), local("Gilroy-Light"), url("Gilroy-Light.woff2") format("woff2"), url("Gilroy-Light.woff") format("woff"),
        url("Gilroy-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: local("Gilroy Bold"), local("Gilroy-Bold"), url("Gilroy-Bold.woff2") format("woff2"), url("Gilroy-Bold.woff") format("woff"),
        url("Gilroy-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: local("Gilroy Extrabold"), local("Gilroy-Extrabold"), url("Gilroy-Extrabold.woff2") format("woff2"),
        url("Gilroy-Extrabold.woff") format("woff"), url("Gilroy-Extrabold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: local("Gilroy Medium"), local("Gilroy-Medium"), url("Gilroy-Medium.woff2") format("woff2"), url("Gilroy-Medium.woff") format("woff"),
        url("Gilroy-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Manrope";
    src: local("Manrope Bold"), local("Manrope--Bold"), url("Manrope-Bold.woff2") format("woff2"), url("Manrope-Bold.woff") format("woff"),
        url("Manrope-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Manrope";
    src: local("Manrope Regular"), local("Manrope--Regular"), url("Manrope-Regular.woff2") format("woff2"), url("Manrope-Regular.woff") format("woff"),
        url("Manrope-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
